Install Netatalk 3.1.11 on Ubuntu 16.10 Yakkety

From Netatalk Wiki
Jump to: navigation, search
Hat (Talk | contribs)
(Created page with "== Required Packages == Install the following packages by "<tt>sudo apt-get install</tt>". *<tt>build-essential</tt> *<tt>libevent-dev</tt> (used by netatalk(8)) *<tt>libssl-dev...")
Newer edit →

Revision as of 14:59, 15 October 2016

Personal tools
Namespaces
Variants
Actions
Navigation
Toolbox